<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mcae', language 'hu', version '2.0'.
 *
 * @package     auth_mcae
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_delim'] = 'Sorvégjel';
$string['auth_delim_help'] = 'A sorvégjel operációs rendszerenként más és más.<br>Windows esetén CR+LF<br>Linux alatt - LF<br>stb.<br>Ha nem működik a modul, próbálja módosítani ezt az értéket.';
$string['auth_mainrule_fld'] = 'Alapsablon - soronként 1 sablon';
$string['auth_mcaedescription'] = 'Ezzel a felhasználó automatikusan a beiratkozottak közé kerül.';
$string['auth_replace_arr'] = 'Tömb cserélendő. Soronként 1 érték, formátuma: régi_érték|új_érték';
$string['auth_secondrule_fld'] = 'Mező szövegének törlése';
$string['pluginname'] = 'Beiratkozott automatikus kiiratkoztatása';
