<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'hu', version '2.0'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'A tevékenység esedékessége nem előzheti meg a kezdési időpontot';
$string['bbbdurationwarning'] = 'Az időablak maximális időtartama %duration% perc';
$string['bbbrecordwarning'] = 'Lehet, hogy sor kerül az időablak rögzítésére.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Új megbeszélés hozzáadása';
$string['bigbluebuttonbn:join'] = 'Csatlakozás megbeszéléshez';
$string['bigbluebuttonbn:moderate'] = 'Megbeszélés levezetése';
$string['bigbluebuttonbnSalt'] = 'Biztonsági védőérték';
$string['bigbluebuttonbnUrl'] = 'BigBlueButton szerver URL-je';
$string['bigbluebuttonbnWait'] = 'A felhasználónak várnia kell';
$string['configsecuritysalt'] = 'A BigBlueButton szerver biztonsági védőértéke (alapbeállítás szerinti védőérték tesztelés céljára).';
$string['general_error_unable_connect'] = 'Nem lehet csatlakozni. Ellenőrizze a BigBlueButton szervert ÉS azt, hogy fut-e.';
$string['index_confirm_end'] = 'Befejezi a virtuális osztályt?';
$string['index_disabled'] = 'kikapcsolva';
$string['index_enabled'] = 'bekapcsolva';
$string['index_ending'] = 'A virtuális osztály befejeződik... várjon...';
$string['index_error_checksum'] = 'Ellenőrzőösszeg-hiba lépett föl. Ellenőrizze, helyes védőértéket adott-e meg.';
$string['index_error_forciblyended'] = 'Nem lehet a megbeszéléshez csatlakozni, mert kézi úton befejezték..';
$string['index_error_unable_display'] = 'A megbeszéléseket nem lehet megjeleníteni. Ellenőrizze a BigBlueButton szerver URL-jét ÉS azt, hogy a szerver fut-e.';
$string['index_heading'] = 'BigBlueButton termek';
$string['index_heading_actions'] = 'Műveletek';
$string['index_heading_group'] = 'Csoport';
$string['index_heading_moderator'] = 'Moderátorok';
$string['index_heading_name'] = 'Terem';
$string['index_heading_recording'] = 'Felvétel';
$string['index_heading_users'] = 'Felhasználók';
$string['index_heading_viewer'] = 'Nézők';
$string['mod_form_block_general'] = 'Általános beállítások';
$string['mod_form_block_participants'] = 'Résztvevők';
$string['mod_form_block_record'] = 'Felvétel beállításai';
$string['mod_form_field_duration'] = 'Időtartam';
$string['mod_form_field_duration_help'] = 'A találkozó időtartama azt a maximális időtartamot állítja be, ameddig  a találkozó a felvétel vége előtt tart.';
$string['mod_form_field_name'] = 'Tanterem virtuális neve';
$string['mod_form_field_participant_add'] = 'Résztvevő hozzáadása';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderátor';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Néző';
$string['mod_form_field_participant_list'] = 'Résztvevők listája';
$string['mod_form_field_participant_list_action_add'] = 'Hozzáad';
$string['mod_form_field_participant_list_action_remove'] = 'Töröl';
$string['mod_form_field_participant_list_text_as'] = 'mint';
$string['mod_form_field_participant_list_type_all'] = 'Minden beiratkozott felhasználó';
$string['mod_form_field_participant_list_type_role'] = 'Szerep';
$string['mod_form_field_participant_list_type_user'] = 'Felhasználó';
$string['mod_form_field_userlimit'] = 'Felhasználói korlát';
$string['mod_form_field_welcome'] = 'Üdvözlő szöveg';
$string['mod_form_field_welcome_help'] = 'Kicseréli a BigBlueButton kiszolgáló által megjelenített alapértelmezett üdvözlő szöveget. Az üzenet tartalmazhat kulcsszavakat  (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%), amik automatikusan kicserélődnek, illetve html-címkéket, pl. <b>...</b> vagy <i></i>';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'BigBlueButton adminisztráció';
$string['pluginname'] = 'BigBlueButtonBN';
$string['view_error_create'] = 'A BigBlueButton kiszolgáló hibaüzenettel válaszolt, a találkozót nem lehetett létrehozni.';
$string['view_error_max_concurrent'] = 'Elérte az egyidejűleg tartható találkozók korlátját.';
$string['view_error_no_group'] = 'Még nincsenek csoportok definiálva. Csatlakozás előtt hozzon létre csoportokat.';
$string['view_error_no_group_student'] = 'Ön nincs hozzárendelve csoporthoz. Forduljon a tanárához vagy a rendszergazdához.';
$string['view_error_no_group_teacher'] = 'Még nincsenek beállított csoportok. Előbb hozzon létre egy csoportot vagy lépjen kapcsolatba a rendszergazdával.';
$string['view_error_unable_join'] = 'Nem lehet csatlakozni a találkozóhoz. Ellenőrizze a BigBlueButton kiszolgáló webcímét ÉS azt is, hogy a BigBlueButton kiszolgáló működik-e.';
$string['view_error_unable_join_student'] = 'Sikertelen a csatlakozás a BigBlueButton kiszolgálóhoz. Forduljon a tanárához vagy a rendszergazdához.';
$string['view_error_unable_join_teacher'] = 'Sikertelen a csatlakozás a BigBlueButton kiszolgálóhoz. Forduljon a rendszergazdához.';
$string['view_error_userlimit_reached'] = 'A találkozóhoz csatlakozott résztvevők száma elérte az engedélyezett résztvevők számát.';
$string['view_groups_selection'] = 'Válassza ki a csoportot, amelyikhez csatlakozni kíván, és hagyja jóvá';
$string['view_groups_selection_join'] = 'Csatlakozás';
$string['view_login_moderator'] = 'Belépés moderátorként...';
$string['view_login_viewer'] = 'Belépés nézőként...';
$string['view_noguests'] = 'A BigBlueButtonBN nem elérhető vendégek számára.';
$string['view_nojoin'] = 'Ön a csatlakozáshoz nem rendelkezik megfelelő szerepkörrel.';
$string['view_recording_list_actionbar'] = 'Eszköztár';
$string['view_recording_list_actionbar_delete'] = 'Törlés';
$string['view_recording_list_actionbar_hide'] = 'Elrejtés';
$string['view_recording_list_actionbar_show'] = 'Mutatás';
$string['view_recording_list_activity'] = 'Tevékenység';
$string['view_recording_list_course'] = 'Kurzus';
$string['view_recording_list_date'] = 'Dátum';
$string['view_recording_list_description'] = 'Leírás';
$string['view_recording_list_duration'] = 'Időtartam';
$string['view_recording_list_recording'] = 'Felvétel';
